POST payments Membership
POST
/payments/membershipAuthorizationBearer <token>
Paste your JWT token here
In: header
The data transfer object containing membership payment details.
memberId?string
The identifier of the member who made the payment. This is a foreign key referencing the Member entity. This property is nullable because even if the member is removed from the database, we may want to keep the payment record for historical and auditing purposes. In such cases, the MemberId would be set to null to indicate that the member associated with the payment has been deleted, while still retaining the payment information for reference.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X POST "https://loading/payments/membership" \ -H "Content-Type: application/json" \ -d '{}'{
"checkoutUrl": "string"
}{
"message": "string"
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}